# ReaderWriterRGB.cpp File Reference

`#include <osg/Image>`
`#include <osg/Notify>`
`#include <osg/Geode>`
`#include <osg/GL>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`

Include dependency graph for ReaderWriterRGB.cpp:

## Defines

#define | SEEK_SET 0

## Typedefs

typedef _rawImageRec | rawImageRec

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterRGB > | g_readerWriter_RGB_Proxy

## Define Documentation

#define SEEK_SET 0

## Typedef Documentation

typedef struct _rawImageRec rawImageRec

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterRGB> g_readerWriter_RGB_Proxy